/*! http://responsiveslides.com v1.55 by @viljamis */
#slider{
	width:100%;
	height:100%;
	position:relative;
}

.rslidesoverlay{
	width:100%;
	height:100%;
	position:absolute;
	background:#000;
	z-index:5;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height:100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height:100%;
  left: 0;
  top: 0px;
  }

.rslides li:first-child {
  position: absolute;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  width:100%;
  height:100%; 
  object-fit:cover;
  border: 0;
  position:inherit;
  background-position:center;
}

.notes{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	border-radius:0px;
	position:absolute;
	bottom:0;
}

.notes .slideTitle{
	display:block;
	color:#FFF;
	font-size:28px;
	font-family:poppins-regular;
	text-transform:uppercase;
	letter-spacing:1px;
	position:absolute;
	bottom:80px;
	left:100px;
}


.text-overlay a:hover{
	  color:#ccc;
	  background:#333;
}

.rslides_tabs{
	  max-width:1200px;
	  min-height:10px;
	  overflow:auto;
	  list-style:none;
	  padding:0;
	  margin:0;
	  position:absolute;
	  bottom:30px;
	left:100px;
	  z-index:99999;
	  text-align:center;
 		  
  }
  
  .rslides_tabs li{
	  width:30px;
	  height:30px;
	  float:left;
	  position:relative;
	  margin-bottom: 12px;
	  cursor: pointer;
	  border-radius:50%;
	  text-align:center;		  	
	  display: flex;
  	  align-items: center;
  	  justify-content: center;
  }
  
  .rslides_tabs li a{
	  display:block;
	  text-decoration:none;
	  color:transparent;
	  width:15px;
	  height:15px;
	  border-radius:50%;
	  background:#FFF;
	  margin:0 auto;
  }

  .rslides_tabs .rslides_here a{
	  display:block;
	  text-decoration:none;
	  color:transparent;
	  width:20px;
	  height:20px;
	  border-radius:50%;
	  background:#FFF;
	  margin:0 auto;
  }
  
  /* Hide the browser's default checkbox */
.rslides_tabs input {
	  position: absolute;
	  opacity: 0;
	  cursor: pointer;
}

@media(max-width:650px){
#slider{
	width:100%;
	height:100%;
	position:relative;
	text-align:center;
}
.notes{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	border-radius:0px;
	position:absolute;
	bottom:0;
	text-align:center;
	display: flex;
  	align-items: center;
  	justify-content: center;
}
	
.notes .slideTitle{
	display:block;
	width:60%;
	min-height:30px;
	overflow:auto;
	color:#FFF;
	font-size:22px;
	font-family:poppins-regular;
	text-transform:uppercase;
	letter-spacing:1px;
	position:relative;
	margin:0 auto;
	left:0;
	padding-top:300px;
}

.rslides_tabs{
	display:inline-block;
	  max-width:1200px;
	  min-height:10px;
	  overflow:auto;
	  list-style:none;
	  padding:0;
	  margin:auto;
	  position:relative;
	  left:0;
	  z-index:99999;
	  bottom:100px;
  }
	
}